hills                  package:MASS                  R Documentation

Record Times in Scottish Hill Races

Description:

     The record times in 1984 for 35 Scottish hill races.

Usage:

     data(hills)

Format:

     The components are:

     'dist' distance in miles (on the map)

     'climb' total height gained during the route, in feet.

     'time' record time in minutes.

Source:

     A.C. Atkinson (1986) Comment: Aspects of diagnostic regression
     analysis. _Statistical Science _ *1*, 397-402.

     [A.C. Atkinson (1988) Transformations unmasked. _Technometrics_
     *30*, 311-318 "corrects" the time for Knock Hill from 78.65 to
     18.65. It is unclear if this based on the original records.]

References:

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

